WEPageView(3)

NAME
WEPageView

SYNOPSIS
WEPageView { key; title; action; }

BINDINGS

key

title

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults